
body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color: #848484;
cursor : crosshair;
text-align:justify;
}

a img{border:0px;}

img.imgnews{
border:1px solid #E1D9D9;
margin:2px;
padding:1px;}

img:hover.imgnews{
border:1px dashed #A27986;
cursor:pointer;
opacity: 0.9;
text-decoration: none;
padding:1px;}


	
h1 {
	font-family: Tahoma;
	font-style: italic;
	text-align: right;
	border-bottom:solid 1px #C0C0C0;
	background-color:#F5F5F5;
	font-size: 12px;
	color: #5A3B4A;
	padding: 2px;
	letter-spacing: 1px;
	}
h2 {
	font-family: Arial;
	font-style: normal;
	background-color:#FFFFFF;
	font-size: 10px;
	color: #ADADAD;
	padding: 1px;
	letter-spacing: 1px;
	}
	
strong, b {
color:#FFFFFF}


em, i {
color: #202020}

u {
color: #333333}

A:link , A:visited , A:active {
	text-decoration : none; 
	color : #AF2222}
 
A:hover {
	color : #D10A0A;
	background:#ADADAD;
	text-decoration : overline; 
	}



a.conlink{
text-align: left; 
color:#D4D4D4;
font-weight:normal;
font-family:arial;
padding: 4px; 
padding-left:9px;
display:block;
text-decoration: none; 
margin:0px 0px 0px 0px;
text-transform:none;
border-left: 3px solid #929292;}
b.navig, strong.navig {color:#585858;}
a.conlink:hover{
border-left: 3px dotted #480C0C; 
cursor:pointer;
background-color:#B8B8B8;
color:#b0b0b0;
}


.quotes{
text-align:justify;
font-size:10px;
padding:5px;
display:block;
margin:5px;
width:417px;
background-color:#E6E6E6;
border-left: 4px dashed #440606;}

.box{
width:219px;
border:0px;
margin-left:15px;
background-color:#FBFBF8;
text-align:left;
font-size:9px;
border-left:0px solid  #FBFBF8;
color: #5A3B4A;

